TEMPORARY MODE ENABLED  
  1. steffxxx

    OP steffxxx Member
    Newcomer

    Joined:
    Aug 15, 2015
    Messages:
    49
    Country:
    Hi
    I can buy one of these Switches, which one would you recommend for hacking now or in the near future?
    New unpatched with 4.1.0 or used 2.1.0
    The only difference I see in "firmware status" thread is no webkit exploit in 4.1.0. Would this be an issue?
    Money wise, either is fine for me
    If webkit exploit is not that important, maybe 4.1 is better so it works with more games that require higher firmware?
    Thanks very much
     
  2. kramer987

    kramer987 GBAtemp Regular
    Member

    Joined:
    Feb 4, 2008
    Messages:
    114
    Country:
    United States
    u get the one with lower fw and upgrade to latest fw without burning fuses. that's all. any other webkit exploit nonsense is old news
     
    Milenko and Hayato213 like this.
  3. bundat

    bundat ¿
    Member

    Joined:
    Jul 25, 2018
    Messages:
    455
    Country:
    Antarctica
    If you have the disposable income, I'd say BOTH.
    With the new FG-immune ipatched Switches in the wild, along with the incoming Mariko Switches, imo any Switch that is vulnerable to FG is soon going to be rare and most probably priced MUCH higher than they are now.

    I'd upgrade one to 5.1 without burning fuses, and use it with nogc (so that I can go back by restoring a NAND backup, with no damage to fuses or cart fw).
    Personally, I'd use the used one so I can keep the "new" unit in pristine condition, not get any minor scratches on it or whatnot, but ymmv.
     
    Last edited by bundat, Aug 31, 2018
  4. steffxxx

    OP steffxxx Member
    Newcomer

    Joined:
    Aug 15, 2015
    Messages:
    49
    Country:
    thanks both
    I guess there is no point to buy 4.1.0 AND 3.0.2 as they are both in the same "bracket/category" ?!
     
  5. ZachyCatGames

    ZachyCatGames GBAtemp Psycho!
    Member

    Joined:
    Jun 19, 2018
    Messages:
    3,238
    Country:
    United States
    There’s a very small chance that 3.0.2 and below could get coldboot
     
    Last edited by ZachyCatGames, Sep 1, 2018
  6. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    16,933
    Country:
    United States
    I'd get whichever one is cheaper. Money aside, I'd get the 2.1.0 Switch for the possibility of a coldboot exploit.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - unpatched, Switch,